tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Oliver Lietz (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (TIKA-1677) Tika newer 1.6 fails on OSGi
Date Tue, 14 Jul 2015 07:31:04 GMT

    [ https://issues.apache.org/jira/browse/TIKA-1677?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14625978#comment-14625978
] 

Oliver Lietz commented on TIKA-1677:
------------------------------------

At least {{1.9}} should resolve. I've kept {{1.9}} in the [feature|https://github.com/apache/sling/blob/trunk/contrib/launchpad/karaf/org.apache.sling.launchpad.karaf-features/src/main/feature/feature.xml]
and we have a simple bootstrap [test|https://github.com/apache/sling/blob/trunk/contrib/launchpad/karaf/org.apache.sling.launchpad.karaf-integration-tests/src/test/java/org/apache/sling/launchpad/karaf/tests/bootstrap/TikaSlingIT.java]
which does not fail.

> Tika newer 1.6 fails on OSGi
> ----------------------------
>
>                 Key: TIKA-1677
>                 URL: https://issues.apache.org/jira/browse/TIKA-1677
>             Project: Tika
>          Issue Type: Bug
>          Components: core, parser
>    Affects Versions: 1.7, 1.8, 1.9
>         Environment: Apache Sling
>            Reporter: Oliver Lietz
>         Attachments: parserInIndexer.PNG, parsersInOsgiService.PNG
>
>
> see SLING-4645 - simple upgrade fails
> [~bobpaulin], as you submitted some patches related to OSGi, is this a known issue?



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message